Subject: Re: bug#25778: 25.1; [PATCH] Drastically simplify xdg-open check

From: Glenn Morris <[email-masked]>
Date: Fri, 17 Feb 2017 22:46:03 -0500

PS Maybe you are just saying that since no-one (?) complained since
then, nohup can't have been needed after all. It would be better to test
it, though. It seems difficult to test all the possibilities for
xdg-open.

Ref https://debbugs.gnu.org/25234